FAQ  •  Register  •  Login

1.0.0.35 Need update to Win10?

Moderator: MiRai

<<

SSLTLS

Posts: 2

Joined: Fri May 08, 2020 11:31 am

Post Fri May 08, 2020 11:45 am

1.0.0.35 Need update to Win10?

Today after DT, CCP do the update. Then I cant use evelauncher 1.0.0.34 at win7 system.

win7 with 1.0.0.34 ----- cant create SSL/TLS.

win7 with 1.0.0.35 ----- not supportedexception.

win10 can use 1.0.0.35, and can launch the eve game correctly.

Do I need update my win7 system to win10?
Is there other choice for me?
Attachments
SECURE.png
SECURE.png (91.89 KiB) Viewed 741 times
SSLTLS.png
SSLTLS.png (45.91 KiB) Viewed 741 times
<<

SSLTLS

Posts: 2

Joined: Fri May 08, 2020 11:31 am

Post Fri May 08, 2020 12:05 pm

Re: 1.0.0.35 Need update to Win10?

net framework update to 4.8.
Win7 can use 1.0.0.35.

Return to EVE Online

Who is online

Users browsing this forum: No registered users and 2 guests